variable "bucket_name" {
  description = "The name of the bucket"
  type        = string
}

variable "stage" {
  description = "The deployment stage"
  type        = string
}

variable "bucket_id" {
  description = "The ID of the S3 bucket"
  type        = string
}

variable "bucket_arn" {
  description = "The ARN of the S3 bucket"
  type        = string
}

variable "bucket_domain_name" {
  description = "The regional domain name of the S3 bucket"
  type        = string
}